header, footer, .p-2 {
    background-color: rgb(157, 90, 38);
    color: white;
    align-content: center;
}

header {
    min-height: 20vh;
}

footer {
    min-height: 10vh;
}

main {
    min-height: 70vh;
    margin-inline: auto;
    margin-block: 5vh;
}

@media (min-width: 600px) {
    main {
        max-width: 60%;
    }
}

.trombinoscope {
    min-height: 70vh;
    background-image: url("/img/trombinoscope.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.guinguette {
    min-height: 70vh;
    background-image: url("/img/guinguette.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


.todo {
    min-height: 70vh;
    background-color: black;
    color: white;
    align-content: center;
    text-align: center;
    margin-bottom: 5vh;
}

.carousel {
    height: 50vh;
    width: 100%;
    
}
